/*
Theme Name: Divi child theme by MPC
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Thème enfant personnalisé
Author: Ma Petite Com'
Author URI: https://mapetitecom.fr/
*/
@import url("../Divi/style.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

/* Colors */

:root {
  	--light-blue-color: #318CE7;
	--blue-color: #2D4085;
	--dark-color: #000;
}

/* Fonts */

body, input, textarea, select {
    font-family: 'Work Sans';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Work Sans';
}

/*
* Rows & columns
*/

@media screen and (max-width: 980px) {
    .et_pb_row.column-reverse-mobile {
        display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
        flex-direction: column-reverse;
    }
}

.vcenter {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: center;
	justify-content: center;
}

.vstart {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: start;
	justify-content: start;
}

@media screen and (max-width:980px) {
	.vcenter, .vstart, .vbottom {display: block;}
	
	.et_pb_row.column_mobile_reverse {
        display: flex;
        flex-direction: column-reverse;
    }
	
	.et_pb_row.column_mobile_reverse .et_pb_column.et-last-child {
		margin-bottom: 30px;
	}
	
	.et_pb_row.column_mobile_reverse .et_pb_column:not(.et-last-child) {
		margin-bottom: 0;
	}
}

.et_pb_row.large_row {
	width: 90%;
}

.et_pb_row.very_large_row {
	width: 96%;
}

@media screen and (min-width: 981px) {
    .et_pb_row.large_row {
		max-width: 1700px;
	}
	
	.et_pb_row.very_large_row {
		max-width: 2400px;
	}
}

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 767px) {
    .et_pb_row.large_row {
		width: 80%;
	}
	.et_pb_row.very_large_row {
		width: 80%;
	}
	.et_pb_row.custom_mobile_width {
		width: 90%;
	}
}
 

/*
* From hook.css
*/

.mpc-bouton p{
	position:relative;
	display:inline;
	font-size: 28px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 700 !important;
	color:#000;
	transition:.2s ease-out;

}

.mpc-bouton p::before{
	content:' ' !important;
	position:absolute;
	left:50%;
	top:0;
	transform:translate(0,-45%);
	width:95%;
	padding-top:95%;
	display:block;
	border:1px solid #000;
	border-radius:50%;
	transition:.2s ease-out;
}

.mpc-bouton p::after{
	content:'\2192' !important;
	margin-left:0.2em;
	font-size: 2em;
	transform:translate(0,30%);
	display:inline-block;
	transition:.2s ease-out;
}

.mpc-bouton:hover p{
	margin-left:15%;
}

.mpc-bouton:hover p::before{
	transform:translate(-20%,-45%);
	width:80%;
	padding-top:80%;
}

.mpc-bouton:hover p::after{
	margin-left:0.5em;
}

.mpc-bouton.blanc p{color:#fff;}

.mpc-bouton.blanc p::before{border-color:#fff;}

/*
* Lists
*/

ul.dash-list {
	list-style-type: none;
}

ul.dash-list li {
	display:block;
	line-height:30px;
	list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
	padding-bottom: 20px;
}

ul.dash-list li::before {
	content:'-';
	margin-right:5px;
}

/*
* Page template
*/

/* Pages satellites */

.pages-satellites .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type, .pages-satellites .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type > .et_pb_row, .page-id-426 .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type, .page-id-426 .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type > .et_pb_row, .page-id-3 .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type, .page-id-3 .et_pb_post_content .et_builder_inner_content > div.et_pb_section:first-of-type > .et_pb_row {
	padding-top: 0;
	padding-bottom: 0;
}

/* Page header */

#page-header > .et_pb_row > .et_pb_column.col_spacing {
    max-width: 1400px;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media screen and (max-width:980px) {
	#page-header > .et_pb_row > .et_pb_column.col_spacing {
		max-width: none;
		width:80% !important;
	}
}

@media screen and (max-width:767px) {
	#page-header > .et_pb_row > .et_pb_column.col_spacing {
		width:88.889% !important;
	}
}

/* Bg mountain */

@media screen and (max-width:980px) {
	#page-content .section_mountain_bg {
		padding-top:50px !important;
		padding-bottom:500px;
		background-position: center bottom;
	}
}

/*
* Img
*/

@media screen and (min-width:981px) {
.et_pb_accordion.img-accordion .et_pb_accordion_item .et_pb_toggle_content img {
	float:right;
	margin-left:30px;
	max-width:450px;
	}
}

/* Bug */

.et_pb_image .et_multi_view_image__loading {
    visibility: visible;
}

/* Float menu Pro */

@media screen and (min-width:768px) {
	.floating-menu {
		display: none !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
	
/*
* Menu
*/

/* Buttons */

header .et_pb_menu ul li.menu_button {
	align-items: center !important;
}

header .et_pb_menu ul li.menu_button > a {
	color: #FFFFFF !important;
    font-weight: 600 !important;
    background-color: var(--blue-color);
	border: 2px solid var(--blue-color);
    border-radius: 3px;
	padding: .3em 1em;
    line-height: 1.7em !important;
}

header .et_pb_menu ul.et_mobile_menu li.menu_button > a {
	color: #FFFFFF !important;
}

header .et_pb_menu ul li.menu_button > a:hover {
	opacity:1;
}

header .et_pb_menu ul li.menu_button > a::after {
	display: none;
}

/* Sub menu */

header .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > ul > li > a {
	font-size: 18px !important;
	font-weight:500;
}

header .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > ul > li > a:hover {
	background-color: transparent;
	opacity: 1;
	color:var(--light-blue-color) !important:;
}

@media screen and (min-width:981px) {
	header .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > ul > li > a {
		padding: 6px 8px;
	}
}

/*
* Mobile menu
*/

/* Burger menu */

header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
	background-color:var(--blue-color);
	color:#fff;
	font-size:48px;
	padding:5px;
	border-radius:500px;
}

@media screen and (max-width:480px) {
	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		font-size:50px;
	}
}

/*--------------------------------------------------------------
# Contact form 7
--------------------------------------------------------------*/

/* Input */

.wpcf7-form .wpcf7-form-control-wrap {
	line-height: auto;
}

.wpcf7-form .wpcf7-form-control-wrap + br {
	content: "";
    margin: 2em;
    display: block;
    font-size: 50%;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="number"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], .wpcf7-form textarea, select.wpcf7-form-control.wpcf7-select {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
    color: #818181;
    display: block;
	border: 1px solid #555;
    padding: 16px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s,border-color .45s ease-in-out;
}

.wpcf7-form textarea {
    height: 150px;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #21386d;
    color:#21386d;
}


/* Button */

.wpcf7-form .wpcf7-submit {
    background-color: var(--blue-color);
   	border: 1px solid var(--blue-color);
    color: #fff;
    text-transform: uppercase;
	float: right;
}

.wpcf7-form .wpcf7-submit:hover {
	background-color: var(--blue-color);
   	border: 1px solid var(--blue-color);
    color: #fff;
}

/* Checkbox */

/* Hide the Ordinary Checkbox */

.wpcf7-form input[type="checkbox"] {
    opacity:0 !important;
    margin-left: -5px !important;
	-webkit-appearance: checkbox;
}

/* Checkbox Icons */

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
    position: relative;
    /*padding-left: 15px;*/
    cursor: default;
    font-weight: normal;
}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
	color:var(--dark-color);
}

.wpcf7-form .wpcf7-form-control-wrap[data-name=confirm-rgpd] .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
	font-size: 14px;
    line-height: .1em;
}
 
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item::before {
	color:var(--blue-color);
	content: '\56'; /*checkbox unchecked */
    font-family: ElegantIcons;
    font-size: 18px;
    /*absolutely positioned*/
    position: absolute;
    top: 0;
    left: -8px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
     transition: all 0.5s;
     /*cursor: pointer;*/
}

/* Animating the Checkbox Icon */
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item.checked::before {
    content:'\5a';
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/*
* Layout
*/


@media screen and (min-width:981px) {
	.et-db #et-boc footer.et-l .et_pb_row.custom_cols > div.et_pb_column:first-of-type, .et-db #et-boc footer.et-l .et_pb_row.custom_cols > div.et_pb_column:last-of-type {
		width:27.833333%;
	}
	
	.et-db #et-boc footer.et-l .et_pb_row.custom_cols > div.et_pb_column:not(:first-of-type):not(:last-of-type) {
		width:13.91667%;
	}
}

/*
* Footer menu
*/


.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu {
	display: block;
	list-style-type:none;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li {
	display: block;
	padding-right:0 !important;
	margin-top:0;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu.menu-rgpd nav.et-menu-nav ul.et-menu li {
	display: inline-block;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li a {
	color: var(--dark-color);
	padding-left: 0;
	padding-top: 8px;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li a:hover {
	background:transparent !important;
}

@media screen and (min-width:981px) {
	/*.et-db #et-boc footer.et-l .et_pb_menu.footer-menu {
		white-space: nowrap;
	}*/
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu.menu-rgpd .et_pb_menu__wrap {
		justify-content: flex-end;
	}
}

@media screen and (max-width:980px) {
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_pb_menu__wrap {
  		-webkit-box-pack: start;
  		-ms-flex-pack: start;
  		justify-content: flex-start;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu-cgu .et_pb_menu__wrap {
  		-webkit-box-pack: center !important;
  		-ms-flex-pack: center !important;
  		justify-content: center !important;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_pb_menu__menu  {
		display:block;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_mobile_nav_menu {
		display:none;
	}
}

/* Row MPC */

.et-db #et-boc footer #row_mpc::before {
	content:'';
	display:block;
	height:2px;
	background-color:#dce2ed;
	position: absolute;
	top:0;
	width: 100vw;
    left: calc(-50vw + 50% - 10px);
}

@media screen and (max-width:980px) {
	.et-db #et-boc footer #row_mpc > div.et_pb_column:first-of-type {
		margin-bottom:0;
	}
}
 
/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/

/*
* Home
*/

/* Logo */

/*@media screen and (min-width:981px) {
	.home header .et_pb_menu .et_pb_menu__logo {
		position: relative;
		overflow: visible;
	}
	.home header .et_pb_menu .et_pb_menu__logo::after {
		content:'';
		display:block;
		width:100%;
		height:130px;
		background-color:#fff;
		position: absolute;
	}
}*/

/*
* A propos
*/

/* Blurbs */

.et_pb_blurb.blurb_step .et_pb_main_blurb_image {
	margin-bottom: 60px;
}

.et_pb_blurb.blurb_step .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'';
	background-color:var(--light-blue-color);
	color: #fff;
    font-size: 48px;
    padding: 35px;
    border-radius: 500px;
}

.et_pb_blurb.blurb_step.blurb_step_01 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'01';
}

.et_pb_blurb.blurb_step.blurb_step_02 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'02';
}

.et_pb_blurb.blurb_step.blurb_step_03 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'03';
}

.et_pb_blurb.blurb_step.blurb_step_04 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'04';
}

.et_pb_blurb.blurb_step.blurb_step_05 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'05';
}

.et_pb_blurb.blurb_step.blurb_step_06 .et_pb_main_blurb_image .et_pb_image_wrap::before {
	content:'06';
}

.et_pb_blurb.blurb_step .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	display:none;
}

.et_pb_blurb.blurb_step.blurb_step_line_after .et_pb_main_blurb_image::after {
	content:'\24';
	font-family: 'ElegantIcons';
	position: absolute;
    left: calc(50% + 100px);
    font-size: 48px;
	color:var(--light-blue-color);
}

/*
* Interventions
*/

@media screen and (min-width:981px) {
	.page-id-13 #main-content .et_pb_column.col_special_spacing {
		margin-left:10%;
	}
	.page-id-13 #main-content .et_pb_row.column_mobile_reverse .et_pb_column.col_special_spacing {
		margin-right:10% !important;
		margin-left:0;
	}
}

/*
* Contact
*/

.page-id-15 #page-header {
	z-index: 2;
	background-color:unset;
}

.page-id-15 #page-content {
	z-index: 1;
}